@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-en);
  font-weight: 600;
  color: var(--red);
  letter-spacing: 0.05em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  text-transform: uppercase;
}

.recommend .common__ttl {
  display: block;
  width: 62.5rem;
  margin: 0 auto;
}

.video .common__ttl {
  display: block;
  width: 33.6rem;
  margin: 0 auto;
}

.menu .common__ttl {
  display: block;
  width: 33.8rem;
  margin: 0 auto;
}

.insta .common__ttl {
  font-size: max(12px, 1.8rem);
  color: var(--white);
}

.common__ttl span {
  font-family: var(--font-dela);
  font-size: max(24px, 3.8rem);
  font-weight: 400;
  color: var(--black);
  letter-spacing: 0.05em;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}

.insta .common__ttl span {
  color: var(--white);
}

.common__ttl span::before,
.common__ttl span::after {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(45px, 6.9rem);
  height: max(22.8px, 3.5rem);
}

.common__btn {
  width: max(157px, 20rem);
  height: max(40px, 5.1rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background: url("../img/btn_bg.png") no-repeat center / contain;
  width: 100%;
  height: 100%;
  font-family: var(--font-dela);
  font-size: max(12px, 1.8rem);
  color: var(--white);
  letter-spacing: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: 85rem;
  padding-left: 26rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: calc(55.2rem + max(60px, 8rem));
    padding: max(60px, 8rem) 0 0;
  }
}

.hero__img {
  display: block;
  width: 100%;
  height: 100%;
}

/*============================
	recommend
============================*/
.recommend {
  border-top: solid 1.2rem var(--black);
  border-bottom: solid 1.2rem var(--black);
  padding: 2.5rem 0 4rem;
}

.recommend__list {
  width: 110rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 0.5rem;
  margin: 1.5rem auto 0;
}

@media (max-width: 767px) {
  .recommend__list {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.recommend__list li {
  background-color: var(--white);
  border: solid 0.5rem var(--black);
}

@media (max-width: 767px) {
  .recommend__list li {
    background-color: var(--white);
  }
}

.recommend__list a {
  display: block;
  width: 100%;
  height: 100%;
}

/*============================
	video
============================*/
.video {
  background: url("../img/video_bg.jpg") no-repeat center / cover;
  padding: 7rem 0 8.5rem;
  position: relative;
}

.video::before {
  content: "";
  background: url("../img/video_deco-1.png") no-repeat center top / cover;
  position: absolute;
  inset: 0;
  pointer-events: none;
}

.video__wrapprer {
  display: block;
  width: 53.7rem;
  cursor: pointer;
  margin: 4rem auto 0;
}

@media (max-width: 767px) {
  .video__wrapprer {
    width: 80%;
  }
}

.video__wrapprer video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*============================
	menu
============================*/
.menu {
  background: url("../img/menu_bg.jpg") no-repeat center / cover;
  border-top: solid 1.2rem var(--black);
  border-bottom: solid 1.2rem var(--black);
  padding: 8rem 0 7.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .menu {
    background: none;
    padding: 8rem 0 20rem;
  }
}

.menu::before {
  content: "";
  background: url("../img/menu_deco-1.png") no-repeat center / contain;
  width: 145rem;
  height: 28.2rem;
  position: absolute;
  transform: translateX(-50%);
  top: 0;
  left: 50%;
  pointer-events: none;
}

@media (max-width: 767px) {
  .menu::before {
    width: 100rem;
    height: 19.4rem;
  }

  .menu::after {
    content: "";
    background: url("../img/menu_deco-2.png") no-repeat center / cover;
    width: 100%;
    height: 66.6rem;
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    z-index: -1;
  }
}

.menu__list {
  background-color: var(--black);
  width: 110rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 1rem 0.5rem;
  margin: 7rem auto 0;
}

@media (max-width: 767px) {
  .menu__list {
    width: 80%;
    grid-template-columns: 1fr;
    padding: 0.5rem 1rem;
  }
}

.menu__list li {
  background-color: var(--white);
  border-left: solid 0.5rem var(--black);
  border-right: solid 0.5rem var(--black);
}

@media (max-width: 767px) {
  .menu__list li {
    background-color: var(--white);
    border-top: solid 0.5rem var(--black);
    border-bottom: solid 0.5rem var(--black);
    border-left: none;
    border-right: none;
  }
}

.menu__list a {
  display: block;
  width: 100%;
  height: 100%;
}

/*============================
	access
============================*/
.access {
  padding: 13rem 0 18.5rem;
  position: relative;
}

.access::before {
  content: "";
  background: url("../img/access_bg.png") no-repeat center / cover;
  mix-blend-mode: multiply;
  position: absolute;
  inset: 0;
  pointer-events: none;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 6.5rem;
  margin: 10rem auto 0;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 66rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -2.5rem 0 5.5rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 5.5rem;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 13rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 13rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

/*============================
	insta
============================*/
.insta {
  background: url("../img/insta_bg.jpg") no-repeat center / cover;
  color: var(--white);
  padding: 11.5rem 0 14rem;
}

.insta__contents {
  width: 82rem;
  margin: 9.5rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.8rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 26.1rem;
  height: 26.1rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
    .recommend_3{
        order: 4;
    }
    
    
}
